ibus-typing-booster (2.27.29-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 01 Mar 2025 08:36:58 -0500

ibus-typing-booster (2.27.28-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 23 Feb 2025 13:10:27 -0500

ibus-typing-booster (2.27.27-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Fri, 21 Feb 2025 11:12:41 -0500

ibus-typing-booster (2.27.24-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Fri, 14 Feb 2025 14:00:21 -0500

ibus-typing-booster (2.27.23-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 10 Feb 2025 10:59:47 -0500

ibus-typing-booster (2.27.16-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright: Refresh information.

 -- Boyuan Yang <byang@debian.org>  Tue, 04 Feb 2025 18:36:24 -0500

ibus-typing-booster (2.27.13-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 28 Jan 2025 11:33:38 -0500

ibus-typing-booster (2.27.10-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 23 Jan 2025 13:19:51 -0500

ibus-typing-booster (2.27.9-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 19 Jan 2025 11:21:01 -0500

ibus-typing-booster (2.27.7-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 13 Jan 2025 12:45:22 -0500

ibus-typing-booster (2.27.3-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 02 Jan 2025 11:28:55 -0500

ibus-typing-booster (2.27.2-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 25 Dec 2024 06:30:36 -0500

ibus-typing-booster (2.26.12-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Fri, 06 Dec 2024 19:10:16 -0500

ibus-typing-booster (2.26.11-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 14 Nov 2024 17:00:40 -0500

ibus-typing-booster (2.26.8-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 07 Nov 2024 12:05:59 -0500

ibus-typing-booster (2.26.6-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 31 Oct 2024 11:10:51 -0400

ibus-typing-booster (2.26.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright: Update information.

 -- Boyuan Yang <byang@debian.org>  Thu, 24 Oct 2024 22:33:01 -0400

ibus-typing-booster (2.25.16-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Fri, 20 Sep 2024 23:40:43 -0400

ibus-typing-booster (2.25.15-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 28 Aug 2024 19:43:05 -0400

ibus-typing-booster (2.25.14-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Fri, 26 Jul 2024 19:41:12 -0400

ibus-typing-booster (2.25.12-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 10 Jul 2024 20:27:06 -0400

ibus-typing-booster (2.25.11-1) unstable; urgency=medium

  * New upstream release 2.25.11.

 -- Boyuan Yang <byang@debian.org>  Fri, 05 Jul 2024 15:53:05 -0400

ibus-typing-booster (2.25.8-1) unstable; urgency=medium

  * New upstream release 2.25.8.

 -- Boyuan Yang <byang@debian.org>  Wed, 29 May 2024 22:05:27 -0400

ibus-typing-booster (2.25.7-1) unstable; urgency=medium

  * New upstream release 2.25.7.

 -- Boyuan Yang <byang@debian.org>  Fri, 19 Apr 2024 20:42:00 -0400

ibus-typing-booster (2.25.6-1) unstable; urgency=medium

  * New upstream release 2.25.6.

 -- Boyuan Yang <byang@debian.org>  Sat, 13 Apr 2024 23:09:23 -0400

ibus-typing-booster (2.25.4-1) unstable; urgency=medium

  * New upstream release 2.25.4.

 -- Boyuan Yang <byang@debian.org>  Mon, 08 Apr 2024 21:35:04 -0400

ibus-typing-booster (2.25.3-1) unstable; urgency=medium

  * New upstream release 2.25.3.

 -- Boyuan Yang <byang@debian.org>  Wed, 28 Feb 2024 18:48:38 -0500

ibus-typing-booster (2.25.1-1) unstable; urgency=medium

  * New upstream release 2.25.1.

 -- Boyuan Yang <byang@debian.org>  Sat, 24 Feb 2024 13:53:02 -0500

ibus-typing-booster (2.25.0-1) unstable; urgency=medium

  * New upstream version 2.25.0.
  * debian/control: Update package uploader information.
    Thanks to Gunnar for all the work!
  * debian/patches: Refresh patches.
  * debian/copyright: Update copyright dates.
  * debian/lintian-overrides: Drop useless override on binaries placed
    under /usr/libexec/.

 -- Boyuan Yang <byang@debian.org>  Sat, 10 Feb 2024 11:07:29 -0500

ibus-typing-booster (2.24.4-1) unstable; urgency=medium

  * New upstream release

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Fri, 17 Nov 2023 23:34:14 +0100

ibus-typing-booster (2.24.2-1) unstable; urgency=medium

  * New upstream release

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Mon, 16 Oct 2023 17:17:26 +0200

ibus-typing-booster (2.24.0-1) unstable; urgency=medium

  * New upstream release
    - Bug fixes, updates of translations and CLDR data

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Mon, 04 Sep 2023 22:12:01 +0200

ibus-typing-booster (2.23.4-1) unstable; urgency=medium

  * New upstream release
  * Clean up .pyc files generated during build (closes: #1047486)
  * Lintian override about no-manual-page

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Tue, 15 Aug 2023 16:04:00 +0200

ibus-typing-booster (2.23.3-1) unstable; urgency=medium

  * New upstream release

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Fri, 04 Aug 2023 19:54:03 +0200

ibus-typing-booster (2.23.0-1) unstable; urgency=medium

  * New upstream release

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Mon, 03 Jul 2023 00:34:01 +0200

ibus-typing-booster (2.22.5-2) unstable; urgency=medium

  * Revert some patch changes

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Tue, 13 Jun 2023 23:38:25 +0200

ibus-typing-booster (2.22.5-1) unstable; urgency=medium

  * New upstream release
  * Refresh patch
  * Upload to unstable

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Tue, 13 Jun 2023 20:40:30 +0200

ibus-typing-booster (2.22.4-2) experimental; urgency=medium

  * debian/control:
    - Add "Build-Conflicts: myspell-es" to prevent the builder from
      installing that package instead of hunspell-es.

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Mon, 01 May 2023 22:46:14 +0200

ibus-typing-booster (2.22.4-1) experimental; urgency=medium

  * New upstream release

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Fri, 28 Apr 2023 19:28:24 +0200

ibus-typing-booster (2.22.0-1) unstable; urgency=medium

  * New upstream release
    - Bug fixes, updates of translations and CLDR data

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Tue, 28 Feb 2023 00:37:19 +0100

ibus-typing-booster (2.21.3-1) unstable; urgency=medium

  * New upstream release

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Mon, 13 Feb 2023 11:51:50 +0100

ibus-typing-booster (2.20.0-2) unstable; urgency=medium

  * debian/patches/skip-some-tests.patch:
    - Skip also test_get_variables_ml_swanalekha which fails with
      version 1.8.0-4 of m17n-db (closes: #1030423).

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Sat, 04 Feb 2023 19:59:35 +0100

ibus-typing-booster (2.20.0-1) unstable; urgency=medium

  * New upstream release

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Fri, 20 Jan 2023 09:48:32 +0100

ibus-typing-booster (2.19.12-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.2
  * d/copyright: Bump copyright year

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Mon, 02 Jan 2023 23:50:59 +0100

ibus-typing-booster (2.19.10-1) unstable; urgency=medium

  * New upstream release

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Sat, 03 Dec 2022 19:18:27 +0100

ibus-typing-booster (2.19.8-1) unstable; urgency=medium

  * New upstream release
  * Let d/watch download tarball from releases instead of tags page

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Fri, 25 Nov 2022 20:24:46 +0100

ibus-typing-booster (2.19.7-1) unstable; urgency=medium

  * New upstream release
  * Override Lintian source-is-missing error

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Tue, 08 Nov 2022 20:38:42 +0100

ibus-typing-booster (2.19.1-1) unstable; urgency=medium

  * New upstream release

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Sun, 09 Oct 2022 22:53:59 +0200

ibus-typing-booster (2.18.9-1) unstable; urgency=medium

  * New upstream release
    - Bug fixes, updates of translations and CLDR data

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Mon, 29 Aug 2022 00:19:22 +0200

ibus-typing-booster (2.18.6-1) unstable; urgency=medium

  * New upstream release

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Mon, 01 Aug 2022 00:36:33 +0200

ibus-typing-booster (2.18.0-1) unstable; urgency=medium

  * New upstream release

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Fri, 22 Jul 2022 22:12:19 +0200

ibus-typing-booster (2.16.1-1) unstable; urgency=medium

  * New upstream release
  * Remove unnecessary constraints

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Thu, 16 Jun 2022 20:52:42 +0200

ibus-typing-booster (2.15.27-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.1

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Mon, 16 May 2022 20:15:30 +0200

ibus-typing-booster (2.15.25-2) unstable; urgency=medium

  * Change shebangs from /usr/bin/sh to /bin/sh (closes: #1010447)

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Mon, 02 May 2022 21:04:11 +0200

ibus-typing-booster (2.15.25-1) unstable; urgency=medium

  * New upstream release
    - Bug fixes and translation updates

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Sat, 19 Mar 2022 23:46:53 +0100

ibus-typing-booster (2.15.22-1) unstable; urgency=medium

  * New upstream release
    - Bug fixes, updates of translations and CLDR data

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Wed, 02 Mar 2022 16:55:36 +0100

ibus-typing-booster (2.15.16-1) unstable; urgency=medium

  * New upstream release
  * Tweak Lintian overrides
  * Refresh patch

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Tue, 01 Feb 2022 00:13:56 +0100

ibus-typing-booster (2.15.14-1) unstable; urgency=medium

  * New upstream release
  * Make use of dh-sequence-python3 in Build-Depends
  * Bump d/copyright years

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Fri, 07 Jan 2022 19:19:15 +0100

ibus-typing-booster (2.15.11-1) unstable; urgency=medium

  * New upstream release

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Fri, 03 Dec 2021 20:44:27 +0100

ibus-typing-booster (2.15.3-1) unstable; urgency=medium

  * New upstream release

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Sun, 21 Nov 2021 01:07:42 +0100

ibus-typing-booster (2.14.13-1) unstable; urgency=medium

  * New upstream release

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Sat, 30 Oct 2021 14:57:46 +0200

ibus-typing-booster (2.14.12-2) unstable; urgency=medium

  * debian/control:
    - Add python3-packaging to runtime Depends too

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Mon, 27 Sep 2021 20:32:35 +0200

ibus-typing-booster (2.14.12-1) unstable; urgency=medium

  * debian/rules:
    - gzip CLDR emoji files to save disk space
  * Drop Lintian override about .txt files
  * New upstream release
    - Minor CLDR data update and bug fix

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Mon, 20 Sep 2021 16:33:31 +0200

ibus-typing-booster (2.14.10-1) unstable; urgency=medium

  * New upstream release
    - Bug fix maintenance and translations
  * Bump Standards-Version to 4.6.0
  * Add Lintian override about path to sh
  * debian/patches/skip-some-tests.patch:
    - Skip also a Czech test due to updated hunspell-cs in Debian

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Mon, 13 Sep 2021 15:50:20 +0200

ibus-typing-booster (2.14.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control: New uploader email address

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Sun, 15 Aug 2021 11:08:20 +0200

ibus-typing-booster (2.11.5-1) experimental; urgency=medium

  * New upstream release
  * debian/patches/skip-some-tests.patch:
    - Rewritten after discussion with upstream
  * debian/control:
    - Add python3-packaging to Build-Depends (for tests)

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Tue, 29 Jun 2021 16:59:25 +0200

ibus-typing-booster (2.10.5-1) unstable; urgency=medium

  * New upstream release
  * Enable tests
  * debian/patches/skip-some-tests.patch:
    - Disable selected tests to prevent FTBFS
  * debian/control:
    - Exclude dictionary for Swedish from Build-Depends to skip related
      test and with that prevent FTBFS.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 22 Feb 2021 21:44:36 +0100

ibus-typing-booster (2.10.4-1) unstable; urgency=medium

  * New upstream release
  * Bump debian/copyright years

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sat, 06 Feb 2021 18:45:04 +0100

ibus-typing-booster (2.10.2-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.5.1

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 18 Dec 2020 14:59:52 +0100

ibus-typing-booster (2.10.0-1) unstable; urgency=medium

  * New upstream release

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sun, 08 Nov 2020 16:09:24 +0100

ibus-typing-booster (2.9.7-1) unstable; urgency=medium

  * New upstream release
  * Add basic debian/gbp.conf
  * Tweak debian/lintian-overrides

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sat, 03 Oct 2020 05:56:15 +0200

ibus-typing-booster (2.9.6-1) unstable; urgency=medium

  * New upstream release
  * debian/patches/dont-hide-emoji-desktop.patch:
    - Dropped - applied upstream

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 31 Aug 2020 07:16:00 +0200

ibus-typing-booster (2.9.5-2) unstable; urgency=medium

  * debian/patches/dont-hide-emoji-desktop.patch:
    - Don't hide emoji-picker.desktop from AppStream

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 06 Aug 2020 15:55:45 +0200

ibus-typing-booster (2.9.5-1) unstable; urgency=medium

  * New upstream release

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 05 Aug 2020 17:16:00 +0200

ibus-typing-booster (2.9.4-1) unstable; urgency=medium

  * New upstream release
  * Drop ibus-gtk and ibus-gtk3 Depends
  * Update d/copyright with the new file emoji-picker.appdata.xml
  * Tiny modification of d/lintian-overrides

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 15 Jul 2020 17:12:00 +0200

ibus-typing-booster (2.9.3-1) unstable; urgency=medium

  * New upstream release
  * Simplify debian/copyright

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 09 Jul 2020 11:15:00 +0200

ibus-typing-booster (2.8.2-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload to allow testing migration.
  * debian/control:
    + Bump to debhelper compat v13.
    + Add Vcs-* fields for git packaging repo under Debian input-method
      team.

 -- Boyuan Yang <byang@debian.org>  Wed, 08 Jul 2020 09:53:34 -0400

ibus-typing-booster (2.8.2-1) unstable; urgency=medium

  * Initial release (closes: #958670)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 24 Apr 2020 12:54:00 +0200
